[arch-dev-public] libldap forces us to add db4.5 to core

Andreas Radke a.radke at arcor.de
Sun Oct 28 08:18:39 EDT 2007

After talking to Jan we don't need it for libldap in core. Extra/lib
repo will be ok for the OpenLDAP daemon. I'll put it there.


More information about the arch-dev-public mailing list